name = "Fabric Language Kotlin"
filename = "fabric-language-kotlin-1.10.13+kotlin.1.9.20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Ha28R6CL/versions/atZwzPrT/fabric-language-kotlin-1.10.13%2Bkotlin.1.9.20.jar"
hash = "0e8fc3b26fc9e91860994e458c1e74604034ceee0aa90970093fc6cc9b04f5cb78e4fd307b9a3f34b26da0ebdca1b314e45a387e3eeed3a0b9a41445464f9395"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This is a mod that enables usage of the Kotlin programming language for Fabric mods."

[update.modrinth]
mod-id = "Ha28R6CL"
version = "atZwzPrT"
